Subject: GA-DIGEST V1 #1507
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST          Monday, November 18 2002          Volume 01 : Number 1507

----------------------------------------------------------------------

Date: Sat, 16 Nov 2002 17:15:44 +1300
From: DPF <[email-masked]>
Subject: [ga] Re: [cctld-discuss] FW: [ccnso-ag] ccNSO PDP Preliminary Recommendation Posted

I am posting my comments on this to the GA list because the ccTLD list
seems to have DNS problems and keeps rejecting my e-mails saying
sender domain does not exist.  On-topic for here anyway.

DPF

On Tue, 12 Nov 2002 15:40:31 +1100, "Chris Disspain" <[email-masked]>
wrote:

>The ccNSO-AG's preliminary recommendation for a ccNSO policy-development
>process has been posted at
><http://www.icann.org/committees/evol-reform/ccnsoag-report-11nov02.htm>

Thanks for the useful document.  Upon first reading there are a few
things which clarification would help with.  Perhaps a member of the
Assistance Group would be able to elaborate.

 If the process is merely a policy of the Board is there any safeguard
against the Board changing it by simple majority at any time?  Can the
policy process itself be entrenched?  Perhaps made a condition of
contract?

I think most ccTLDs are of the view that any global policies developed
should be rare indeed and ones that have overwhelming consensus.  In
view of that, the thresholds of 33% of Council to initiate seem far
too low.  Also one should have a safeguard of minimum notice period of
a motion to initiate to ensure all regions are represented.

Every step relies pretty much on votes of the ccSO Council rather than
the entire ccSO.  As the global membership of ccSO is limited and well
defined I think there should be a step involving a vote by all ccTLDs.
Sole reliance on voting by regional reps on the Council can lead to
lack of a vote by some ccTLDs especially if they are in a permanent
minority in their region.

The term "Issue Manager" suddenly appears in the document without
defining what this is and who appoints them.  One can work some of
this out implicitly but a explicit reference would be useful.

The term "Supermajority" while defined elsewhere within ICANN should
also be defined in this document so it can be read and comprehended as
a stand alone document.

I am not convinced that two Regions alone should be able to force a
PDP initiation.  Again these should be very very rare.  I would prefer
a two thirds Council majority or 100% from three Regions.  And in the
case of a recommendation that this is out of scope, an 80% Council
vote needed or alternatively a two thirds vote of all member ccTLDs.
Main thrust is threshold too low.

20 days public participation is far too short for outreach to 200+
ccTLD local internet communities.  Again we don't want lots of ccTLD
policy being made quickly.  This should be a rarely used process.  I
would suggest 60 days as being more appropriate.  20 days won' even
allow individual ccTLDs to discuss issues at a regular monthly
meeting.

Likewise I would also allow 60 days for formulating regional
positions.

The Board by supermajority may vote to decline a recommendation from
the Council.  I note this has happened on numerous occasion with the
DNSO so may not be an unexpected event.  What is not clear if whether
the Board can substitute its own policy for the one it declines.  This
is very crucial to clarify.  

The acceptability of the proposed process will also depend on other
factors such as composition of ccSO Council and most importantly how
any policy will be implemented.  As 95% of ccTLDs do not have signed
contracts, presumably such policy will be voluntarily implemented.  Or
will ccSO membership rights be tied to signing a contract?  If so then
such contracts may want a guarantee of the policy process not being
able to be changed by the Board unilaterally.

DPF
- --
E-mail: [email-masked]
ICQ:    29964527
MSN:    [email-masked]
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 15 Nov 2002 22:42:22 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Re: [cctld-discuss] FW: [ccnso-ag] ccNSO PDP Preliminary Recommendation Posted

Dave and all assembly members,

  Like many ICANN preliminary recommendation documents this one
seems to have been hurriedly jumbled together in a somewhat unprofessional
and sloppy manner.  Almost knee jerk in it's nature.  Hence your observations

Dave, are indeed well founded.

DPF wrote:

> I am posting my comments on this to the GA list because the ccTLD list
> seems to have DNS problems and keeps rejecting my e-mails saying
> sender domain does not exist.  On-topic for here anyway.
>
> DPF
>
> On Tue, 12 Nov 2002 15:40:31 +1100, "Chris Disspain" <[email-masked]>
> wrote:
>
> >The ccNSO-AG's preliminary recommendation for a ccNSO policy-development
> >process has been posted at
> ><http://www.icann.org/committees/evol-reform/ccnsoag-report-11nov02.htm>
>
> Thanks for the useful document.  Upon first reading there are a few
> things which clarification would help with.  Perhaps a member of the
> Assistance Group would be able to elaborate.
>
>  If the process is merely a policy of the Board is there any safeguard
> against the Board changing it by simple majority at any time?  Can the
> policy process itself be entrenched?  Perhaps made a condition of
> contract?
>
> I think most ccTLDs are of the view that any global policies developed
> should be rare indeed and ones that have overwhelming consensus.  In
> view of that, the thresholds of 33% of Council to initiate seem far
> too low.  Also one should have a safeguard of minimum notice period of
> a motion to initiate to ensure all regions are represented.
>
> Every step relies pretty much on votes of the ccSO Council rather than
> the entire ccSO.  As the global membership of ccSO is limited and well
> defined I think there should be a step involving a vote by all ccTLDs.
> Sole reliance on voting by regional reps on the Council can lead to
> lack of a vote by some ccTLDs especially if they are in a permanent
> minority in their region.
>
> The term "Issue Manager" suddenly appears in the document without
> defining what this is and who appoints them.  One can work some of
> this out implicitly but a explicit reference would be useful.
>
> The term "Supermajority" while defined elsewhere within ICANN should
> also be defined in this document so it can be read and comprehended as
> a stand alone document.
>
> I am not convinced that two Regions alone should be able to force a
> PDP initiation.  Again these should be very very rare.  I would prefer
> a two thirds Council majority or 100% from three Regions.  And in the
> case of a recommendation that this is out of scope, an 80% Council
> vote needed or alternatively a two thirds vote of all member ccTLDs.
> Main thrust is threshold too low.
>
> 20 days public participation is far too short for outreach to 200+
> ccTLD local internet communities.  Again we don't want lots of ccTLD
> policy being made quickly.  This should be a rarely used process.  I
> would suggest 60 days as being more appropriate.  20 days won' even
> allow individual ccTLDs to discuss issues at a regular monthly
> meeting.
>
> Likewise I would also allow 60 days for formulating regional
> positions.
>
> The Board by supermajority may vote to decline a recommendation from
> the Council.  I note this has happened on numerous occasion with the
> DNSO so may not be an unexpected event.  What is not clear if whether
> the Board can substitute its own policy for the one it declines.  This
> is very crucial to clarify.
>
> The acceptability of the proposed process will also depend on other
> factors such as composition of ccSO Council and most importantly how
> any policy will be implemented.  As 95% of ccTLDs do not have signed
> contracts, presumably such policy will be voluntarily implemented.  Or
> will ccSO membership rights be tied to signing a contract?  If so then
> such contracts may want a guarantee of the policy process not being
> able to be changed by the Board unilaterally.
>
> DPF
> --
> E-mail: [email-masked]
> ICQ:    29964527
> MSN:    [email-masked]
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 127k members/stakeholders strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number: 214-244-4827 or 972-244-3801
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 16 Nov 2002 15:50:46 +0100
From: Vittorio Bertola <[email-masked]>
Subject: Re: [ga] FYI: Amsterdam registration and agenda

On Thu, 14 Nov 2002 14:29:05 -0800, you wrote:

>Is anyone aware of any meetings prior to the 14th, or will this simply be a
>two-day session start to finish?

I am trying to set up an At Large meeting either on Friday evening or on
Saturday morning. I don't know how many people will arrive before Friday
evening (well, I could even fly in on Saturday morning, as many people from
Europe who have direct flights to Amsterdam). However setting up meetings
is quite difficult as apparently there are no available meeting rooms at
the hotel.
- -- 
vb.               [Vittorio Bertola - v.bertola [a] bertola.eu.org]<------
- ----------------------> http://bertola.eu.org/ <--------------------------
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 18 Nov 2002 21:08:23 +0100
From: Loïc Damilaville <[email-masked]>
Subject: [ga] White Paper on Domain Names Management

Dear Friends,

I would like to inform you that I have recently published a short "White
Paper on Domain Names Management" which deals with the issues a company
must face when trying to manage its domain names.

The main issues are strategic, operational, organizational and
juridical. I have tried to focus on long-term aspects, which should not
evolve very fast. Governance matters are not dealt with.

This document has been sponsored by several big non-for-profit french
organizations, such as AFNIC (FR NIC), APCE, APRAM, CCIP, CIGREF, ISOC
France and MEDEF

It is accessible from the following URL:

http://www.apce.com/wp (english)

Please do not hesitate to send me your comments or your inquiries.
([email-masked])

This mail has also been published on ICANN Watch.

Sincerely yours

Loic Damilaville
DNS News Pro
http://www.dnsnewspro.com

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1507
*************************